# CyberSource.ReportingV3PaymentBatchSummariesGet200Response

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**startTime** | **Date** |  | [optional] 
**endTime** | **Date** |  | [optional] 
**paymentBatchSummaries** | [**[ReportingV3PaymentBatchSummariesGet200ResponsePaymentBatchSummaries]**](ReportingV3PaymentBatchSummariesGet200ResponsePaymentBatchSummaries.md) |  | [optional] 


